#featured {
    position: relative;
    border: 5px solid #EFEFEF;
    background: white;
    /*overflow: hidden;*/
}
.NewsSliderType1 #featured {
    padding-right: 330px;
    width: 645px;
    height: 250px;
}
.NewsSliderType2 #featured {
    padding-right: 250px;
    width: 385px;
    height: 250px;
}
.NewsSliderType3 .ButtonElement {
    height: 95px;
    width: 150px;
    position: relative;
    margin-bottom: 5px;
}
.NewsSliderType3 .newsTitleElement {
    padding-right: 10px;
}
.NewsSliderType3 #featured {
    /*padding-right: 150px;*/
    
    width: 100%;
    height: 370px;
}
.NewsSliderType1 .sliderTeaserImage,
.NewsSliderType2 .sliderTeaserImage {
    height: 250px;
}
.NewsSliderType3 {
    margin-bottom: 25px;
}
.NewsSliderType3 .sliderTeaserImage {
    height: 370px;
}

#featured ul.ui-tabs-nav {
    position: absolute;
    bottom: -25px;
    /*left: 646px;*/
    
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    z-index: 999;
}
.NewsSliderType2 #featured ul.ui-tabs-nav {
    left: 382px;
    width: 250px;
}
.NewsSliderType3 #featured ul.ui-tabs-nav {
    /*left: 538px;
    width: 150px;*/
    display:flex !important;
    justify-content:center !important;
    align-items:flex-end !important;
}
.NewsSliderType1 #featured ul.ui-tabs-nav li,
.NewsSliderType2 #featured ul.ui-tabs-nav li {
    padding: 1px 0;
    padding-left: 13px;
    font-size: 12px;
    color: #666;
}
.NewsSliderType3 #featured ul.ui-tabs-nav li {
    padding: 0px;
    position: relative;
    /*height:93px;*/
    
    float: left;
}
.NewsSliderType1 #featured ul.ui-tabs-nav li img,
.NewsSliderType2 #featured ul.ui-tabs-nav li img {
    float: left;
    margin: 2px 5px;
    background: #fff;
    padding: 2px;
    border: 1px solid #eee;
    height: 50px;
    width: 50px;
}
.NewsSliderType3 ul.ui-tabs-nav li img {
    /* height:55px;
    width:85px;
    margin:0px;
    margin-bottom:5px;
    float:right;
    border: 1px solid black; */
    
    display: none;
}
#featured ul.ui-tabs-nav li span {
    font-size: 11px;
    font-family: Arial;
    line-height: 18px;
}
/*.NewsSliderType3 #featured ul.ui-tabs-nav li span {
    right: 0px;
    bottom: 0px;
    line-height: 27px;
    background-image: url('../images/newsslider_type3_item.png');
    text-align: right;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 85px;
    height: 55px;
    position: absolute;
}*/
.NewsSliderType3 #featured ul.ui-tabs-nav li span .newsTitleElement {
    display: none;
}
.NewsSliderType3 #featured li.ui-tabs-nav-item a {
    background: #cfcfcf;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
}
.NewsSliderType3 #featured ul.ui-tabs-nav li.ui-tabs-selected a {
    background: #C01717
}
.NewsSliderType3 #featured li.ui-tabs-nav-item a {
    display: block;
    color: #333;
    line-height: 20px;
    text-decoration: none;
}
.NewsSliderType1 #featured li.ui-tabs-nav-item a,
.NewsSliderType2 #featured li.ui-tabs-nav-item a {
    display: block;
    height: 60px;
    color: #333;
    background: #fff;
    line-height: 20px;
    text-decoration: none;
}
#featured li.ui-tabs-nav-item a:hover {
    background: #f2f2f2;
}
.NewsSliderType1 #featured li.ui-tabs-selected,
.NewsSliderType2 #featured li.ui-tabs-selected,
{
    background: url('../slider/selected-item.gif') top left no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
    background: #ccc;
}
#featured .ui-tabs-panel {
    width: 646px;
    /*background: #999;*/
    position: relative;
    overflow: hidden;
}
.NewsSliderType1 #featured .ui-tabs-panel {
    width: 645px;
    height: 250px;
}
.NewsSliderType2 #featured .ui-tabs-panel {
    width: 380px;
    height: 250px;
}
.NewsSliderType3 #featured .ui-tabs-panel {
    /*width:536px;*/
    
    width: 100%;
    height: 400px;
}
#featured .ui-tabs-panel .info {
    position: absolute;
    left: 0;
    background: url('../slider/transparent-bg.png');
}
.NewsSliderType1 #featured .ui-tabs-panel .info,
.NewsSliderType2 #featured .ui-tabs-panel .info {
    height: 70px;
}
.NewsSliderType3 .ui-tabs-panel .info {
    /*min-width:535px;*/
    
    bottom: 30px;
    /*height: 85px;*/
    width: 100%;
}
.NewsSliderType1 #featured .ui-tabs-panel .info,
.NewsSliderType2 #featured .ui-tabs-panel .info {
    min-width: 646px;
    top: 180px;
}
#featured .info h2 {
    font-size: 18px;
    /*font-family: Georgia, serif;*/
    color: #fff;
    padding: 5px;
    margin: 0;
    overflow: hidden;
}
#featured .info p {
    margin: 0 5px;
    font-family: Verdana;
    font-size: 11px;
    line-height: 15px;
    color: #f0f0f0;
    display:none;
}
#featured .info a {
    text-decoration: none;
    color: #fff;
}
#featured .info a:hover {
    text-decoration: underline;
}
#featured .ui-tabs-hide {
    display: none;
}
#featured .teaserElement {
    width: 100px;
    overflow: hidden;
}
.NewsSliderType3 .YoutubeElement {
    width: 100px;
    height: 63px;
    position: absolute;
    left: 230px;
    top: 160px;
    background-image: url('../images/play2.png');
    background-repeat: no-repeat;
}